apiVersion: v1
kind: Service
metadata:
  name: order-service-py
  labels:
    app: order-service-py
spec:
  selector:
    app: order-service-py
  ports:
    - protocol: TCP
      port: 8082
      targetPort: 8082
  type: ClusterIP # Use ClusterIP for internal communication within the cluster
